function::panic
Prev | Chapter 27. Guru tapsets | Next

## Name

function::panic — trigger a panic

## Synopsis

        panic(msg:string)

## Arguments

`msg`

  message to pass to kernel's `panic` function

## Description

This function triggers an immediate panic of the running kernel with a user-specified panic message. It requires guru mode.

Prev | Up | Next
function::mdelay | Home | function::raise